body {
  background-color: #ffffff;
}

.login {
       font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
       font-size:11px;
       color:#404040;
       border:#0px;
       background:#f0f0f0;
       border:1px solid #606060;
       padding:1px 3px;
       width:100px;
}
.info {
       font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
       font-size:11px;
       color:#0000ff;
       white-space:nowrap;
}
.info TD {
       vertical-align:top;
}
.info .key {
       font-weight:bold;
}
.dtree {
       font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
       font-size:11px;
       color:#606060;
       white-space:nowrap;
       padding:10px 2px;
}
.dtree img {
       border: 0px;
       vertical-align:middle;
}
.dtree a {
       color: #202020;
       text-decoration:none;
}
.dtree a.node, .dtree a.nodeSel {
       white-space:nowrap;
       padding:1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
       color:#202020;
       text-decoration:underline;
}
.dtree a.nodeSel {
       background-color:#c0d2ec;
}
.dtree .clip {
       overflow:hidden;
}

.film {
      border:1px solid black;
      background:#e0e0e0;
}
.film TABLE {
      border-spacing:0px;
      padding:0px;
      text-align:center;
}
.film IMG {
      border:2px solid #e0e0e0;
}
.film IMG.board_sel {
      border:2px solid red;
}

.bloc {
      border:1px solid black;
      margin:0px;
      font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
      color:black;
      background:#e0e0e0;
}
.bloc .status {
      font-size:20px;
}
